#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cassava-megaparsec
version:              2.0.2
visibility:           public
id:                   cassava-megaparsec-2.0.2-JEpezgbDS8q4rh7ZLNjb4R
key:                  cassava-megaparsec-2.0.2-JEpezgbDS8q4rh7ZLNjb4R
license:              MIT
maintainer:           Mark Karpov <markkarpov92@gmail.org>
author:               Mark Karpov <markkarpov92@gmail.org>
homepage:             https://github.com/stackbuilders/cassava-megaparsec
synopsis:
    Megaparsec parser of CSV files that plays nicely with Cassava

description:
    Megaparsec parser of CSV files that plays nicely with Cassava.

category:             Text, Web, CSV, Parsing
abi:                  9e8bd14016a1b7e9adff0fa9b93db247
exposed:              True
exposed-modules:      Data.Csv.Parser.Megaparsec
import-dirs:          /usr/lib/ghc-8.10.3/site-local/cassava-megaparsec-2.0.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/cassava-megaparsec-2.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/cassava-megaparsec-2.0.2
hs-libraries:         HScassava-megaparsec-2.0.2-JEpezgbDS8q4rh7ZLNjb4R
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    cassava-0.5.2.0-EqVDRR7XHiR6N9aUvIWkWH
    megaparsec-9.0.1-7vExe5dm5yhBM6RklxpErg
    unordered-containers-0.2.13.0-GkweYkpoMGZ8mML63K9Z6H
    vector-0.12.1.2-13ERBhpJHs04DSBWSaT2Mz

haddock-interfaces:
    /usr/share/doc/haskell-cassava-megaparsec/html/cassava-megaparsec.haddock

haddock-html:         /usr/share/doc/haskell-cassava-megaparsec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

